"124.title" = "最近使った項目を開く";
"125.title" = "最近使った項目を開く";
"126.title" = "メニューを消去";
"129.title" = "環境設定...";
"130.title" = "サービス";
"131.title" = "サービス";
"134.title" = "MediaInfo を隠す";
"136.title" = "MediaInfo を終了";
"145.title" = "ほかを隠す";
"150.title" = "すべてを表示";
"19.title" = "ウインドウ";
"197.title" = "コピー";
"198.title" = "すべてを選択";
"205.title" = "編集";
"217.title" = "編集";
"23.title" = "しまう";
"24.title" = "ウインドウ";
"295.title" = "表示";
"296.title" = "表示";
"297.title" = "ツールバーを隠す";
"490.title" = "ヘルプ";
"491.title" = "ヘルプ";
"492.title" = "MediaInfo Website";
"5.title" = "すべてを手前に移動";
"58.title" = "MediaInfo について";
"597.title" = "ツリー";
"598.title" = "テキスト";
"603.title" = "エクスポート…";
"72.title" = "開く...";
"73.title" = "閉じる";
"81.title" = "ファイル";
"83.title" = "ファイル";
"ok7-rU-jbg.title" = "基本";
